﻿@charset "utf-8";
/* CSS Document */
#contentPagina, #contentPagina .row { margin:0 !important; padding:0 1rem; }
	#contentPagina h1 {color:#004884; font-size:1.75rem; font-weight:500; margin:0.5em 0 0.5em 0;}
	.seccionPagina { }
		.seccionPagina p { border-bottom:1px #6699CC solid; font-size:1.3rem; margin:0; padding:0;}
	.imagenPagina { margin-bottom:0.5em;}
		.imagenPagina img {width:100%;}
	#contentPagina ul { padding-left:1em; }
		#contentPagina ul, #contentPagina ul>li { list-style-type:disc; }
		#contentPagina #News2020 ul, #contentPagina #News2020 ul>li, #contentPagina .ms-promlink-header { list-style-type:none; }
		#contentPagina .flex-direction-nav, #contentPagina .flex-direction-nav > li, #contentPagina .slides { list-style-type:none; padding-left:0em; }
		#contentPagina .dfwp-list {padding-left:0em;}
			#contentPagina .dfwp-list, #contentPagina .dfwp-item { list-style-type:none; }
		
	.CiudadfechaPagina { padding-left:0 !important}
	.autorPagina { text-align:right; padding-right:0 !important;}
	
	#contentBox .ms-long { width:100% }
	
	#navElementsPagina #Container a.ms-ref-refinername {}

/* ocultar elemento regresar */
	.ms-core-listMenu-verticalBox > ul.root > li.static.selected.father > ul.static > li:last-child a[href="/AtencionCiudadana"] { display:none; }
	
/* Noticias en movil */
@media only screen and (max-width: 600px) {
	#contentPagina h1 {font-size:1.3em;}
}